.ff0{font-family:sans-serif;visibility:visible;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.324935,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.324935,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.324935,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-30.803333px;}
._4{margin-left:-26.858543px;}
._12{margin-left:-25.789331px;}
._14{margin-left:-19.947942px;}
._d{margin-left:-14.818674px;}
._f{margin-left:-13.226983px;}
._5{margin-left:-11.283137px;}
._10{margin-left:-9.862746px;}
._b{margin-left:-6.709806px;}
._11{margin-left:-4.361973px;}
._2{margin-left:-2.641409px;}
._3{margin-left:-1.176283px;}
._0{width:1.893106px;}
._7{width:3.069033px;}
._c{width:9.937773px;}
._9{width:14.124926px;}
._a{width:15.698747px;}
._e{width:28.251538px;}
._13{width:29.323061px;}
._15{width:36.952290px;}
._1{width:39.755234px;}
._8{width:66.679427px;}
.fc1{color:rgb(51,51,51);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:55.679600px;}
.y35{bottom:4.056000px;}
.y34{bottom:15.600000px;}
.y33{bottom:19.500000px;}
.y31{bottom:47.112000px;}
.y14{bottom:67.392000px;}
.y30{bottom:87.672000px;}
.y13{bottom:107.952000px;}
.y2f{bottom:128.232000px;}
.y12{bottom:148.512000px;}
.y2e{bottom:168.792000px;}
.y15{bottom:182.000000px;}
.y11{bottom:189.072000px;}
.y2d{bottom:209.352000px;}
.y10{bottom:229.632000px;}
.y2c{bottom:249.912000px;}
.yf{bottom:270.192000px;}
.y2b{bottom:290.472000px;}
.ye{bottom:310.752000px;}
.y2a{bottom:331.032000px;}
.y1b{bottom:342.264000px;}
.yd{bottom:351.312000px;}
.y29{bottom:371.592000px;}
.yc{bottom:391.872000px;}
.y28{bottom:412.152000px;}
.yb{bottom:432.432000px;}
.y27{bottom:452.712000px;}
.ya{bottom:472.992000px;}
.y26{bottom:493.272000px;}
.y9{bottom:513.552000px;}
.y25{bottom:533.832000px;}
.y8{bottom:554.112000px;}
.y24{bottom:574.392000px;}
.y0{bottom:581.100000px;}
.y7{bottom:581.568000px;}
.y1c{bottom:590.200000px;}
.y1d{bottom:590.304000px;}
.y32{bottom:594.672000px;}
.y23{bottom:614.952000px;}
.y1a{bottom:635.232000px;}
.y22{bottom:655.512000px;}
.y19{bottom:675.792000px;}
.y21{bottom:696.072000px;}
.y18{bottom:716.352000px;}
.y20{bottom:736.632000px;}
.y17{bottom:756.912000px;}
.y1e{bottom:765.050000px;}
.y1f{bottom:765.648000px;}
.y16{bottom:797.472000px;}
.y6{bottom:838.032000px;}
.y5{bottom:878.592000px;}
.y4{bottom:919.152000px;}
.y3{bottom:959.712000px;}
.y2{bottom:1000.272000px;}
.y1{bottom:1040.520000px;}
.h8{height:20.592000px;}
.h2{height:43.374408px;}
.h3{height:44.599360px;}
.h6{height:178.750000px;}
.h5{height:183.950000px;}
.h1{height:242.450000px;}
.h4{height:434.850000px;}
.h7{height:1040.650000px;}
.h0{height:1094.600000px;}
.w6{width:5.668000px;}
.w4{width:377.650000px;}
.w3{width:384.800000px;}
.w1{width:655.200000px;}
.w2{width:687.050000px;}
.w5{width:733.200000px;}
.w0{width:773.500000px;}
.xa{left:0.000000px;}
.x1{left:35.256000px;}
.x0{left:62.400000px;}
.x2{left:71.760000px;}
.x7{left:76.128000px;}
.x4{left:89.856000px;}
.x8{left:439.920000px;}
.x6{left:446.784000px;}
.x3{left:716.976000px;}
.x5{left:721.968000px;}
.x9{left:767.832000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-31.593162pt;}
._4{margin-left:-27.547224pt;}
._12{margin-left:-26.450596pt;}
._14{margin-left:-20.459428pt;}
._d{margin-left:-15.198640pt;}
._f{margin-left:-13.566136pt;}
._5{margin-left:-11.572449pt;}
._10{margin-left:-10.115636pt;}
._b{margin-left:-6.881852pt;}
._11{margin-left:-4.473819pt;}
._2{margin-left:-2.709138pt;}
._3{margin-left:-1.206444pt;}
._0{width:1.941648pt;}
._7{width:3.147726pt;}
._c{width:10.192587pt;}
._9{width:14.487104pt;}
._a{width:16.101279pt;}
._e{width:28.975936pt;}
._13{width:30.074934pt;}
._15{width:37.899785pt;}
._1{width:40.774599pt;}
._8{width:68.389156pt;}
.fs0{font-size:57.107282pt;}
.y35{bottom:4.160000pt;}
.y34{bottom:16.000000pt;}
.y33{bottom:20.000000pt;}
.y31{bottom:48.320000pt;}
.y14{bottom:69.120000pt;}
.y30{bottom:89.920000pt;}
.y13{bottom:110.720000pt;}
.y2f{bottom:131.520000pt;}
.y12{bottom:152.320000pt;}
.y2e{bottom:173.120000pt;}
.y15{bottom:186.666667pt;}
.y11{bottom:193.920000pt;}
.y2d{bottom:214.720000pt;}
.y10{bottom:235.520000pt;}
.y2c{bottom:256.320000pt;}
.yf{bottom:277.120000pt;}
.y2b{bottom:297.920000pt;}
.ye{bottom:318.720000pt;}
.y2a{bottom:339.520000pt;}
.y1b{bottom:351.040000pt;}
.yd{bottom:360.320000pt;}
.y29{bottom:381.120000pt;}
.yc{bottom:401.920000pt;}
.y28{bottom:422.720000pt;}
.yb{bottom:443.520000pt;}
.y27{bottom:464.320000pt;}
.ya{bottom:485.120000pt;}
.y26{bottom:505.920000pt;}
.y9{bottom:526.720000pt;}
.y25{bottom:547.520000pt;}
.y8{bottom:568.320000pt;}
.y24{bottom:589.120000pt;}
.y0{bottom:596.000000pt;}
.y7{bottom:596.480000pt;}
.y1c{bottom:605.333333pt;}
.y1d{bottom:605.440000pt;}
.y32{bottom:609.920000pt;}
.y23{bottom:630.720000pt;}
.y1a{bottom:651.520000pt;}
.y22{bottom:672.320000pt;}
.y19{bottom:693.120000pt;}
.y21{bottom:713.920000pt;}
.y18{bottom:734.720000pt;}
.y20{bottom:755.520000pt;}
.y17{bottom:776.320000pt;}
.y1e{bottom:784.666667pt;}
.y1f{bottom:785.280000pt;}
.y16{bottom:817.920000pt;}
.y6{bottom:859.520000pt;}
.y5{bottom:901.120000pt;}
.y4{bottom:942.720000pt;}
.y3{bottom:984.320000pt;}
.y2{bottom:1025.920000pt;}
.y1{bottom:1067.200000pt;}
.h8{height:21.120000pt;}
.h2{height:44.486573pt;}
.h3{height:45.742933pt;}
.h6{height:183.333333pt;}
.h5{height:188.666667pt;}
.h1{height:248.666667pt;}
.h4{height:446.000000pt;}
.h7{height:1067.333333pt;}
.h0{height:1122.666667pt;}
.w6{width:5.813333pt;}
.w4{width:387.333333pt;}
.w3{width:394.666667pt;}
.w1{width:672.000000pt;}
.w2{width:704.666667pt;}
.w5{width:752.000000pt;}
.w0{width:793.333333pt;}
.xa{left:0.000000pt;}
.x1{left:36.160000pt;}
.x0{left:64.000000pt;}
.x2{left:73.600000pt;}
.x7{left:78.080000pt;}
.x4{left:92.160000pt;}
.x8{left:451.200000pt;}
.x6{left:458.240000pt;}
.x3{left:735.360000pt;}
.x5{left:740.480000pt;}
.x9{left:787.520000pt;}
}
